Loading...
Searching...
No Matches
string_collection.h File Reference
`#include <map>`
`#include <memory>`
`#include <vector>`
`#include "MQTTAsync.h"`
`#include "mqtt/types.h"`

Go to the source code of this file.

## Data Structures

class | mqtt::string_collection
class | mqtt::name_value_collection

## Namespaces

namespace | mqtt

## Typedefs

using | mqtt::string_collection_ptr = string_collection::ptr_t
using | mqtt::const_string_collection_ptr = string_collection::const_ptr_t

## Detailed Description

Definition of the string_collection class for the Paho MQTT C++ library.

Date
  April 23, 2017

Author
  Frank Pagliughi